.dataTableToolsBottom {
  display: block;
  margin-bottom: 3rem;
}

#Playlists_wrapper {

  label {
    font-weight: 600;
  }

  .tag_filter_container {
    font-weight: 600;
  }

  input {
    height: 2.4rem;
    border: 0.1rem solid #0A875F !important;
    margin-right: 2rem;
  }

  select {
    border: 0.1rem solid #0A875F !important;
  }

  a.btn-outline {
    padding-top: .55rem;
  }

  a.btn-danger {
    padding-top: .55rem;
  }
}

.table-striped {
  .odd {
    background-color: $clr-light-gray !important;
  }
}

.pagination {
  .disabled {
    .page-link {
      border-color: $clr-light-gray;
      border-width: .2rem;
      text-decoration: none;
    }
  }

  .active {

    .page-link {
      background-color: $clr-white;
      border-width: .2rem;
      border-color: $clr-light-gray;
      color: $clr-charcoal-gray;
      font-weight: 600;
      text-decoration: none;
    }
  }

}
.page-link {
  border-color: $clr-light-gray;
  border-width: .2rem;

  &:hover {
    color: $clr-parakeet-green;
    text-decoration: none;
    background-color: $clr-white;
    border-color: $clr-light-gray;
  }
}
